[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libsilc/libpurple always cause update problems, what should I do?



--- Antonio Olivares <olivares14031 yahoo com> wrote:

> Dear all,
> 
> Everytime I update I get the following:  I always
> use
> nodep script to get around this, 
> 
> --> Running transaction check
> ---> Package libsilc.i386 0:1.1.5-1.fc9 set to be
> updated
> --> Processing Dependency: libsilc-1.0.so.2 for
> package: libpurple
> --> Processing Dependency: libsilcclient-1.0.so.1
> for
> package: libpurple
> --> Finished Dependency Resolution
> Error: Missing Dependency: libsilcclient-1.0.so.1 is
> needed by package libpurple
> Error: Missing Dependency: libsilc-1.0.so.2 is
> needed
> by package libpurple
> 
> Is there a way to avoid seeing this for good?
> 
> Thanks,
> 
> Antonio 
> 
> 
>      
>
____________________________________________________________________________________
> Never miss a thing.  Make Yahoo your home page. 
> http://www.yahoo.com/r/hs
> 
> -- 
> fedora-test-list mailing list
> fedora-test-list redhat com
> To unsubscribe: 
>
https://www.redhat.com/mailman/listinfo/fedora-test-list
> 

nevermind,

I fixed it with

[root localhost ~]# yum remove libpurple*

[root localhost ~]# rpm -qa libpurple
libpurple-2.0.0-0.34.beta7devel.fc7
[root localhost ~]# yum remove libpurple*
Loading "skip-broken" plugin
Loading "refresh-updatesd" plugin
Setting up Remove Process
Resolving Dependencies
--> Running transaction check
---> Package libpurple.i386
2:2.0.0-0.34.beta7devel.fc7 set to be erased
--> Processing Dependency: libpurple.so.0 for package:
nautilus-sendto
--> Processing Dependency: libpurple.so.0 for package:
pidgin
--> Processing Dependency: perl(Purple) for package:
pidgin
--> Running transaction check
---> Package pidgin.i386 2:2.0.0-0.34.beta7devel.fc7
set to be erased
---> Package nautilus-sendto.i386 0:0.12-7.fc9 set to
be erased
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================
 Package                 Arch       Version         
Repository        Size 
=============================================================================
Removing:
 libpurple               i386      
2:2.0.0-0.34.beta7devel.fc7  installed          17 M
Removing for dependencies:
 nautilus-sendto         i386       0.12-7.fc9      
installed         256 k
 pidgin                  i386      
2:2.0.0-0.34.beta7devel.fc7  installed          16 M

Transaction Summary
=============================================================================
Install      0 Package(s)         
Update       0 Package(s)         
Remove       3 Package(s)         

Is this ok [y/N]: y
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
/etc/selinux/targeted/contexts/files/file_contexts:
Multiple same specifications for /usr/bin/sbcl.
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
/etc/selinux/targeted/contexts/files/file_contexts:
Multiple same specifications for /usr/bin/sbcl.
  Erasing   : pidgin                      
######################### [1/3] 
  Erasing   : libpurple                   
######################### [2/3] 
  Erasing   : nautilus-sendto             
######################### [3/3] 

Removed: libpurple.i386 2:2.0.0-0.34.beta7devel.fc7
Dependency Removed: nautilus-sendto.i386 0:0.12-7.fc9
pidgin.i386 2:2.0.0-0.34.beta7devel.fc7
Complete!
[root localhost ~]# 

Regards,

Antonio 


      ____________________________________________________________________________________
Be a better friend, newshound, and 
know-it-all with Yahoo! Mobile.  Try it now.  http://mobile.yahoo.com/;_ylt=Ahu06i62sR8HDtDypao8Wcj9tAcJ 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]